Subject: [nvo3] AUTO: is out of the office. (returning 08/20/2013)

From: Rakesh Saha <[email-masked]>
Date: Tue, 30 Jul 2013 16:04:13 -0600

I am out of the office until 08/20/2013.

I am on vacation from Jul 29 - Aug 19th. I will return to office on Aug
20th. Please contact my manager David Iles for any urgent issues in my
absence.

--
Thanks,
Rakesh.
-=-

Note: This is an automated response to your message  "nvo3 Digest, Vol 22,
Issue 36" sent on 07/30/2013 1:00:23 PM.

This is the only notification you will receive while this person is away.